Patta Consolidate

The Patta Consolidated API returns Pata, EC, and FMBI details separately, along with their respective files

patta_consolidate

POST https://secctrl.tutelar.io/api/v1/kyc/utility/patta_consolidate

Post parameters For description is given below,

Post Parameter
Type
Is Mandatory
Description

search_type

String

Yes

Accepted value: fileUpload , manual

patta_file_url

String

Yes (Only for fileUpload)

Uploaded Patta document URL only for search type fileUpload

patta_no

String

Yes (Only for manual)

District name

village_name

String

Yes (Only for manual)

Taluk name

taluk_name

String

Yes (Only for manual)

Village name

district_name

String

Yes (Only for manual)

Patta number

subdiv_no

String

No

Subdivision number

Sample Post Parameter - File Upload Mode

{
  "search_type": "fileUpload",
  "patta_file_url": "https://example.com/sample.pdf"
}

Sample Post Parameter - Manual Search Mode

Check Document Status

Get document details

GET https://secctrl.tutelar.io/api/v1/kyc/utility/patta_consolidate

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated